Subject: bug#15398: UNS: Re: bug#15398: UNS: Re: bug#15398: 24.3; Frame redraw completely screwed

From: Samium Gromoff <[email-masked]>
Date: Thu, 19 Sep 2013 01:07:26 +0400

Eli Zaretskii <[email-masked]> writes:
>> > The only thing I see here that's wrong is that the frame background
>> > does not hide what's beneath it.
>> 
>> In fact, if I start scrolling the buffer, I start seeing text ghosts,
>> where character cells are not being cleared, as they should be.
>
> Can you show a screenshot of that?

Here it goes -- I was scrolling downwards into the file, so the text
was moving upwards -- and you can see the undisturbed top, while the
bottom is full of stale character cells:

-- 
regards,
Samium Gromoff